[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetPage

Gets the value for the indexed Page property.

## Declaration

Source position: comctrls.pp line 462

`protected function TCustomTabControl.GetPage(`
`AIndex: Integer`
`):TCustomPage; virtual;`

## Arguments

`AIndex` |  | Ordinal position for the page object requested in the method.

## Function result

Value for the property.

## See also

TCustomTabControl.Page |  | Provides indexed access to the page objects used on the tabbed control.
TCustomPage |  | The base class for TTabSheet.